Subject: RE: draft-chen-rr-oscillation-reduce-00.txt

From: "Abarbanel, Benjamin" <[email-masked]>
Date: Fri, 7 Jun 2002 11:13:01 -0400

Danny:
  Can you site in size of topology and number of routes, how many more
routes would a peer experience if we use the solution to stop oscillation
by broadcasting non-best paths to peers as was defined by Wilfond and
others?

Ben

-----Original Message-----
From: Danny McPherson [mailto:[email-masked]]
Sent: Thursday, June 06, 2002 5:59 PM
To: [email-masked]
Subject: Re: draft-chen-rr-oscillation-reduce-00.txt 

> >> Speaking as a SP (today), I'll gladly provide BGP table access to 
> >> anyone interested in doing this.
> 
> Or get any number of them from archive.routeviews.org.

Actually, I was speaking more along the lines of a 
full analysis, where they'd get all the paths from 
all the EBGP-speaking routers in my AS, and given 
the routing topology, flag where issues will/may 
occur and determine the impact of a given proposal.

(Then I could use the code for a few other things
I need to do :-)

-danny